#Generated by Maven Ant Plugin - DO NOT EDIT THIS FILE!
#Sat Mar 06 16:59:43 CET 2010
maven.build.testDir.0=src/test
maven.settings.offline=false
commons.encoding=iso-8859-1
commons.osgi.dynamicImport=
commons.docEncoding=iso-8859-1
maven.settings.interactiveMode=true
commons.osgi.private=
commons.release.version=2.0.1
commons-modeler.version=2.0.1
commons.componentid=modeler
maven.reporting.outputDirectory=${maven.build.dir}/site
commons.osgi.symbolicName=org.apache.commons.modeler
maven.build.testOutputDir=${maven.build.dir}/test-classes
commons.binary.suffix=
maven.build.finalName=commons-modeler-${commons-modeler.version}
maven.test.reports=${maven.build.dir}/test-reports
commons.osgi.export=org.apache.commons.*;version\=${commons-modeler.version}
commons.release.name=commons-modeler-${commons-modeler.version}
maven.compile.target=1.3
maven.repo.local=${user.home}/.m2/repository
maven.build.dir=target
maven.build.outputDir=${maven.build.dir}/classes
commons.osgi.import=*
maven.build.resourceDir.2=src/java
project.build.directory=${maven.build.dir}
maven.build.resourceDir.1=src/java/org/apache/commons/modeler/ant
maven.build.resourceDir.0=.
organization.logo=http\://www.apache.org/images/asf_logo_wide.gif
commons.manifestfile=target/osgi/MANIFEST.MF
commons.jira.pid=12310486
maven.build.srcDir.0=src/java
commons.rc.version=RC1
maven.build.testResourceDir.0=src/test
maven.compile.source=1.3
commons.deployment.protocol=scp
project.build.outputDirectory=${maven.build.outputDir}
commons.jira.id=MODELER
